How to install libnepomukquery4a on Debian Unstable (Sid)